name: 'Database Logging'
type: module
description: 'Logs and records system events to the database.'
package: Core
# version: VERSION
core: 8.x
configure: system.logging_settings

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
